Bug 867067 - [abrt] mysql-workbench-5.2.43-1.fc17: get_app_option: Process /usr/libexec/mysql-workbench-bin was killed by signal 6 (SIGABRT)
[abrt] mysql-workbench-5.2.43-1.fc17: get_app_option: Process /usr/libexec/my...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:2c56c05828e7e1f6bc51bd004dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 13:04 EDT by yairvargas
Modified: 2013-01-25 05:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 03:39:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.74 KB, text/plain)
2012-10-16 13:04 EDT, yairvargas
no flags Details
File: environ (2.31 KB, text/plain)
2012-10-16 13:04 EDT, yairvargas
no flags Details
File: backtrace (143.51 KB, text/plain)
2012-10-16 13:05 EDT, yairvargas
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-16 13:05 EDT, yairvargas
no flags Details
File: cgroup (133 bytes, text/plain)
2012-10-16 13:05 EDT, yairvargas
no flags Details
File: maps (81.87 KB, text/plain)
2012-10-16 13:05 EDT, yairvargas
no flags Details
File: dso_list (17.79 KB, text/plain)
2012-10-16 13:05 EDT, yairvargas
no flags Details
File: var_log_messages (168 bytes, text/plain)
2012-10-16 13:05 EDT, yairvargas
no flags Details
File: open_fds (1.15 KB, text/plain)
2012-10-16 13:05 EDT, yairvargas
no flags Details

  None (edit)
Description yairvargas 2012-10-16 13:04:53 EDT
Version-Release number of selected component:
mysql-workbench-5.2.43-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/mysql-workbench-bin
crash_function: get_app_option
kernel:         3.5.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 get_app_option at workbench/wb_context.cpp:184
: #6 operator()<grt::ValueRef, grt::ValueRef (*)(const std::basic_string<char>&, wb::WBContext*), boost::_bi::list1<std::basic_string<char>&> > at /usr/include/boost/bind/bind.hpp:303
: #7 operator()<std::basic_string<char> > at /usr/include/boost/bind/bind_template.hpp:32
: #8 boost::detail::function::function_obj_invoker1<boost::_bi::bind_t<grt::ValueRef, grt::ValueRef (*)(std::string const&, wb::WBContext*), boost::_bi::list2<boost::arg<1>, boost::_bi::value<wb::WBContext*> > >, grt::ValueRef, std::string>::invoke at /usr/include/boost/function/function_template.hpp:132
: #9 boost::function1<grt::ValueRef, std::string>::operator() at /usr/include/boost/function/function_template.hpp:760
: #10 bec::GRTManager::get_app_option at grt/grt_manager.cpp:861
: #11 Mysql_sql_parser_fe::Mysql_sql_parser_fe at src/mysql_sql_parser_fe.cpp:340
: #12 Mysql_sql_syntax_check::check_sql_statement(char const*, boost::function<Sql_parser_base::Parse_result (mysql_parser::SqlAstNode const*)>, Sql_syntax_check::ObjectType) at src/mysql_sql_syntax_check.cpp:227
: #13 Mysql_sql_syntax_check::check_sql at src/mysql_sql_syntax_check.cpp:184
: #14 Sql_editor::do_check_sql at sqlide/sql_editor_be.cpp:531
Comment 1 yairvargas 2012-10-16 13:04:56 EDT
Created attachment 628264 [details]
File: core_backtrace
Comment 2 yairvargas 2012-10-16 13:04:58 EDT
Created attachment 628265 [details]
File: environ
Comment 3 yairvargas 2012-10-16 13:05:00 EDT
Created attachment 628266 [details]
File: backtrace
Comment 4 yairvargas 2012-10-16 13:05:02 EDT
Created attachment 628267 [details]
File: limits
Comment 5 yairvargas 2012-10-16 13:05:04 EDT
Created attachment 628268 [details]
File: cgroup
Comment 6 yairvargas 2012-10-16 13:05:06 EDT
Created attachment 628269 [details]
File: maps
Comment 7 yairvargas 2012-10-16 13:05:08 EDT
Created attachment 628270 [details]
File: dso_list
Comment 8 yairvargas 2012-10-16 13:05:10 EDT
Created attachment 628271 [details]
File: var_log_messages
Comment 9 yairvargas 2012-10-16 13:05:12 EDT
Created attachment 628272 [details]
File: open_fds
Comment 10 Remi Collet 2012-10-30 03:39:04 EDT
Latest version in updates is 5.2.44.

Please update and open a new bug report is problem still occurs
Comment 11 Alexey Larkov 2013-01-25 05:21:13 EST
The bug is still occurs in 5.2.45

Note You need to log in before you can comment on or make changes to this bug.